# Uses of Class
org.opensaml.core.metrics.impl.DisabledHistogram

Packages that use DisabledHistogram
Package
Description
org.opensaml.core.metrics.impl
Implementation classes supporting code instrumentation.

## Uses of DisabledHistogram in org.opensaml.core.metrics.impl

Fields in org.opensaml.core.metrics.impl declared as DisabledHistogram
Modifier and Type
Field
Description
`private final DisabledHistogram`
FilteredMetricRegistry.`disabledHistogram`
Dummy object.